/*
 * ============================================================================
 * PerformativeDesign.com: Site Specific Styles.
 * ============================================================================
 */

html {
    font-size: 16px;
}

body {
    color: black;
}

body.fixed-nav {
    margin-top: 4.5rem; /* Make room for fixed navBar. */
}

h1, .h1 {
    font-size: 1.8rem;
}

h2, .h2 {
    font-size: 1.6rem;
}

h3, .h3 {
    font-size: 1.3rem;
}

h4, .h4 {
    font-style: italic;
    font-size: 1.15rem;
}

h5, .h5 {
    font-size: 1.1rem;
}

h6, .h6 {
    font-size: 1rem;
    color: #666;
}

.date-text,
.date-text-right {
    font-style: italic;
    color: #888;
}

h2 .date-text {
    font-size: 1rem;
}

.anchor-offset h2,
.anchor-offset h3,
div.anchor-offset { /* Offset anchors from top of page. */
    display: inline-block;
    padding-top: 4.5rem;
    margin-top: -4.5rem;
}

h2.anchor-offset::before,
h3.anchor-offset::before,
h4.anchor-offset::before {
  content: " ";
  display: block;
  visibility: hidden;
  pointer-events: none;
  margin-top: -4.5rem;
  height: 4.5rem;
}

.aside {
    font-style: italic;
    color: #666;
}

p, dd { /* Align left and right. */
    text-justify: inter-word;
    text-align: justify;
}

dd {
    font-size: 0.9rem;
}

strong { /* Bold is not enough. */
    font-weight: 600;
}

.smallish {
    font-size: 0.86em !important;
}

.smaller {
    font-size: 0.75em !important;
}

a { /* Break long links on small phones. */
    overflow-wrap: break-word;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
}

a,
.btn-link,
.page-link {
    color: #E80;
 }

a.dark, .page-link.dark {
    color: #222;
}

.page-metadata a:hover,
.page-metadata a:active,
.btn-link:active, .btn-link:hover,
a:hover, a:active { /* Active links dark red. */
    text-decoration: none;
    color: #C21;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.clickable {
    cursor: pointer;
}

.btn-light {
    border-color: #DDD;
    color: #222;
}

.btn-outline-dark {
    background-color: #F4F4F4;
    border-color: #BDBDBD;
}

/* --- Navigation Bar. --- */

.navbar {
    border-bottom: 0.5px solid #BBB;
    box-shadow: 0 .25rem 0.5rem rgba(0,0,0,0.1) !important;
    background-color: #F4F4F4;
    opacity: 0.975;
}

.navbar .navbar-brand {
    padding-bottom: 0;
    padding-top: 0;
}

.navbar .navbar-brand img {
    margin: -1rem 0.5rem -0.5rem 0;
    height: 2.5rem;
}

.navbar .nav-link,
.navbar .nav-item,
.navbar .navbar-nav .nav-link,
.navbar .navbar-brand {
    font-weight: 600;
    color: #666;
}

.navbar .nav-link:hover,
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-brand:hover {
    color: #C21;
}

.navbar .navbar-toggler {
    background: #FFF;
}

/* --- Dropdown Lists. --- */

.dropdown-menu {
    box-shadow: 0 0px 10px 0 rgba(0,0,0,0.075), 0 0 10px 0 rgba(0,0,0,0.4);
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #C21;
}

.dropdown-item:hover, .dropdown-item:focus {
  background-color: #EEE;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #ACF;
}

.dropdown-divider {
    border-top: 1px solid #AAA;
}

.dropdown-item i.material-icons {
    font-size: 1.5rem;
    position: absolute;
    left: 1rem;
}

.dropdown-item span.material-text {
    padding-left: 1.5rem;
}

.dropdown-item {
    padding: .5rem 1.5rem;
}

/* --- Typography. --- */

.lead {
    text-align: justify;
    text-justify: inter-word;
    margin-bottom: .5rem;
    font-style: italic;
    font-size: 1.05rem;
    color: #666;
}

.bordered {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 0.2rem;
}

.bg-info-light {
    background-color: #f4f8ff !important;
}

.copyright {
    font-size: 0.9rem;
    font-style: italic;;
    background: url(/imgs/assets/band-pattern.png) top repeat-x;
    margin-bottom: 2rem;
    padding-top: 1.5rem;
    color: #888;
}

.page-header {
    background: url(/imgs/assets/band-pattern.png) bottom repeat-x;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
}

hr {
    border-top: 1px solid #CCC;
}

hr.thick {
    border: none;
    background: url(/imgs/assets/band-pattern.png) center repeat-x;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
    height: 10px;
}

.page-title {
    font-weight: 400;
    font-size: 3.0rem;
    margin-bottom: 0.6rem;
    margin-top: 1.5rem;
    line-height: 1.2;
}

ul.no-inset,
ol.no-inset {
    margin-left: -1rem;
}

div.references ol {
    margin-top: 1rem;
    padding-left: 30px !important;
    font-style: italic;
}

div.references ol li {
    padding-left: 15px !important;
}

ul.page-metadata {
    line-height: 1rem;
    margin-top: 0.4rem;
    margin-bottom: 0;
}

.page-metadata li {
    font-style: italic;
    font-size: 0.8rem;
}

.page-metadata a {
    color: #999;
}

ul.page-metadata .material-icons {
    color: #888;
    font-size: 1rem;
    margin-right: 0.25rem;
    position: relative;
    top: 0.2rem;
}

@media screen and (max-width: 767px) {
    ul.page-metadata {
        margin-top: 0;
    }
    .page-metadata li {
        display: inline-block;
        margin-right: 0.5rem;
    }
}

pre.highlight,
.highlight pre {
    border: 1px solid #ddd;
    background-color: #f8f8f8 !important;
    padding: 0.5rem;
}

pre var {
    color: #F00 !important;
    font-weight: 500;
}

/* --- Timelines. --- */

.timeline-item {
    position: relative;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    padding: 2rem 0 0.5rem 0.75rem;
    margin-left: 5px;
}

.timeline-item::before {
    top: 0.5rem;
    content: attr(date-is);
    position: absolute;
    display: block;
    font-style: italic;
    font-size: 0.86rem;
    color: #888;
}

.timeline-item::after {
    top: 0.8rem;
    left: -6px;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    border-radius: 10px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: #FFF;
    content: '';
}

.timeline-item a:hover h6 {
    color: #C21 !important;
}

.timeline-end {
    border-right: 0px;
    border-right-width: 0px;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    border-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0)) 1 100%;
    padding-left: 0.75rem;
    margin-left: 5px;
};

/* --- General. --- */

.material-icons.inline {
    position: relative;
    margin-top: -0.4rem;
    top: 0.4rem;
}

a.external:after { /* Add indicator to external links. */
  content: url(/imgs/assets/icon-external-ink.gif);
  margin: 0 0 0 0.2rem;
}

caption {
    font-style: italic;
    text-align: center !important;
    color: #6c757d;
}

figure {
    text-align: center !important;
}

figure img {
    text-align: center !important;
    width: 100%;
}

figcaption {
    font-size: 90%;
    margin-top: 0.5rem;
    text-align: center;
    font-style: italic;
    color: #6c757d;
}

.aside figcaption {
    text-align: justify !important;
    margin-top: 0;
}

.read-more {
    font-style: italic;
}

.figure-copyright {
    color: #6c757d;
    font-style: italic;
    font-size: 0.75em !important;
    margin-top: 0.5rem;
    margin-bottom: 0;
}

.reading-time {
    font-style: italic;
    font-size: 0.8rem;
    color: #888;
}

.border-none {
    border: none !important;
}

.border-md-left {
    border-left: 1px solid #ddd;
}
.border-md-right {
    border-right: 1px solid #ddd;
}

table.table-center {
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.table thead th {
    border-bottom: 1px solid #ccc;
    background-color: #f0f0f0;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f8f8f8;
}

/* --- Comments on posts. --- */

.comment {
    padding: 0.75em;
    border-radius: 0.5em;
    border: 1px #DDD solid;
    background: #f4f4f4;
    overflow: auto;
}

.comment:not(:first-child) {
    margin-top: 1rem;
}

.comment.me {
    background: #FFF4DD;
}

.comment h4.media-heading {
    font-size: 1.25em;
}

.comment p {
    color: #666;
}

/* --- Pagination. --- */

.pagination .page-item .page-link {
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
    height: 2.4rem;
}

.pagination .page-item.disabled .page-link {
  color: #888;
}

.pagination .page-item .page-link.number {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}

.pagination .page-item .page-link.number.disabled {
    background-color: #E80;
    color: white !important;
}

.pagination .page-item .page-link.disabled {
    background-color: #eee;
    cursor: default;
    color: #888;
}

ul.pagination .material-icons {
    margin-top: -0.35rem;
    font-size: 2rem;
}

/* --- iFrames and Media. --- */

.fit-container {
    background: white;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

iframe.loading {
    background-image: url('/imgs/assets/loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
}

iframe.loading-svg {
    background-image: url('/imgs/assets/loading-svg.gif');
    background-position: center center;
    background-repeat: no-repeat;
}

/* --- Breadcrumbs. --- */

/* Ref: http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */

.btn-breadcrumb {
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 0.25rem;
    height: 2.5rem;
    width: 100%;
}

.btn-breadcrumb .btn-link {
    padding: 0.5rem 0.5rem 0.5rem 1.25rem;
    flex-grow: 0;
}

.btn-breadcrumb .btn-link:first-child {
    padding: 0.4rem 0.4rem 0.4rem 0.75rem;
}

.btn-breadcrumb .btn-link {
    color: #000000;
    font-size: 0.9rem !important;
    text-transform: uppercase;
    background-color: white;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: none;
    transition: none;
}

.btn-breadcrumb .btn-link:hover {
    background-color: #ebebeb;
    color: #C21;
}

.btn-group.btn-breadcrumb .btn+.btn {
    margin-left: 0;
}

.btn-breadcrumb .btn-link .material-icons {
    margin-top: -0.25rem;
    font-size: 2rem;
}

.btn-breadcrumb .btn-link:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 1.275rem solid transparent;
  border-bottom: 1.275rem solid transparent;
  border-left: 1rem solid white;
  position: absolute;
  top: 50%;
  margin-top: -1.275rem;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn-link:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 1.275rem solid transparent;
  border-bottom: 1.275rem solid transparent;
  border-left: 1rem solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -1.275rem;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn-link:not(:last-child):after {
    border-left: 10px solid #fff;
}

.btn-breadcrumb .btn-link:not(:last-child):before {
    border-left: 10px solid #ccc;
}

.btn-breadcrumb .btn-link:hover:not(:last-child):after {
    border-left: 10px solid #ebebeb;
}

.btn-breadcrumb .btn-link:hover:not(:last-child):before {
    border-left: 10px solid #adadad;
}

/* The responsive part */
.btn-breadcrumb > * > div {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* --- Prev/Next Buttons. --- */

.btn-prev-next .btn-light {
    border: 1px solid #ddd;
    background-color: #EEE;
    color: #000;
}

.btn-prev-next .btn-light:hover,
.btn-prev-next .btn-light:active {
    background-color: #DDD;
}

.btn-prev-next .btn-light.disabled,
.btn-prev-next .btn-light:disabled {
    border-color: #CCC;
    color: #888;
}

.btn-prev-next .btn-light {
    padding-top: 0.45em;
    height: 2.5rem;
}

/* Math-Jax */
.MJXc-display {
    overflow: hidden;
}

/* --- Google Search --- */

.searchbox {
    min-width: 260px !important;
    width: 260px;
    height: 32px;
}

.searchbox .gsc-control-cse {
    border: none;
    background: none;
    width: 100%;
    padding: 0;
}

.searchbox .gsc-input-box {
    border-color: #999;
    padding-bottom: 0;
    padding-top: 0;
}

.searchbox .gsc-search-box-tools .gsc-search-box .gsc-input {
    height: 1.4rem !important;
}

.searchbox .gsc-search-button-v2 {
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    margin-left: -1px;
}

/*
.searchbox .gsib_a {
    padding: 5px 9px;
}

.searchbox .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0;
}

.searchbox .gsc-input-box {
    border-color: #999;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-bottom: 0;
    padding-top: 0;
}

.searchbox .gsc-search-button-v2 {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 8px 12px;
    margin-left: -1px;
}

.searchbox .gsc-control-cse {
    border: none;
    background: none;
    height: 25px !important;
    width: 100%;
    padding: 0;
}
*/

/* --- Responsive layout. --- */

/* For phones - portrait */
@media (max-width: 480px) {
    html {
        font-size: 12px;
    }
    h1, .h1 {
        font-size: 1.5rem;
    }
    h2, .h2 {
        font-size: 1.3rem;
    }
    h3, .h3 {
        font-size: 1.2rem;
    }
    .searchbox {
        min-width: 100% !important;
    }
}

/* For phones - landscape */
@media (min-width: 481px) and (max-width: 767.98px) {
    html {
        font-size: 13px;
    }
}

@media (max-width: 767.98px) {
    .page-title {
        font-size: 2.0rem;
        margin-top: 1rem;
    }
    .page-metadata {
        text-align: right;
    }
    figure.split-md {
        margin-bottom: 0.5rem;
    }
    .border-md-left {
        border-left: none;
    }
    .border-md-right {
        border-right: none;
    }
    figure.split-md .col-xs-3:not(:last-child),
    figure.split-md .col-xs-4:not(:last-child),
    figure.split-md .col-xs-6:not(:last-child) {
        margin-bottom: 1rem;
    }
    .btn-breadcrumb > * div {
        max-width: 60px;
    }
    .aside figcaption {
        text-align: center !important;
        margin-top: 0.5rem;
    }
}

/* For tablets */
@media (min-width: 768px) and (max-width:991.98px) {
    html {
        font-size: 14px;
    }
    .page-title {
      font-size: 2.5rem;
    }
    .date-text-right {
        float: right !important;
        margin-left: 0.5rem;
    }
    .btn-breadcrumb > * div {
        max-width: 100px;
    }
}

/* For desktops */
@media (min-width: 992px) {
    .date-text-right {
        float: right !important;
        margin-left: 0.5rem;
    }
    .btn-breadcrumb > * div {
        max-width: 170px;
    }
}

/* ---- ADD EXTRA BREAK ----- */

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6,
.col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-xs, .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 420px) and (max-width:575px) {

    .col-xs {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .col-xs-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-xs-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-xs-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-xs-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-xs-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-xs-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-xs-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-xs-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-xs-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-xs-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-xs-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-sm-first {
        -ms-flex-order: -1;
        order: -1;
    }

    .order-sm-last {
        -ms-flex-order: 13;
        order: 13;
    }

    .order-sm-0 {
        -ms-flex-order: 0;
        order: 0;
    }

    .order-sm-1 {
        -ms-flex-order: 1;
        order: 1;
    }

    .order-sm-2 {
        -ms-flex-order: 2;
        order: 2;
    }

    .order-sm-3 {
        -ms-flex-order: 3;
        order: 3;
    }

    .order-sm-4 {
        -ms-flex-order: 4;
        order: 4;
    }

    .order-sm-5 {
        -ms-flex-order: 5;
        order: 5;
    }

    .order-sm-6 {
        -ms-flex-order: 6;
        order: 6;
    }

    .order-sm-7 {
        -ms-flex-order: 7;
        order: 7;
    }

    .order-sm-8 {
        -ms-flex-order: 8;
        order: 8;
    }

    .order-sm-9 {
        -ms-flex-order: 9;
        order: 9;
    }

    .order-sm-10 {
        -ms-flex-order: 10;
        order: 10;
    }

    .order-sm-11 {
        -ms-flex-order: 11;
        order: 11;
    }

    .order-sm-12 {
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-sm-0 {
        margin-left: 0;
    }

    .offset-sm-1 {
        margin-left: 8.333333%;
    }

    .offset-sm-2 {
        margin-left: 16.666667%;
    }

    .offset-sm-3 {
        margin-left: 25%;
    }

    .offset-sm-4 {
        margin-left: 33.333333%;
    }

    .offset-sm-5 {
        margin-left: 41.666667%;
    }

    .offset-sm-6 {
        margin-left: 50%;
    }

    .offset-sm-7 {
        margin-left: 58.333333%;
    }

    .offset-sm-8 {
        margin-left: 66.666667%;
    }

    .offset-sm-9 {
        margin-left: 75%;
    }

    .offset-sm-10 {
        margin-left: 83.333333%;
    }

    .offset-sm-11 {
        margin-left: 91.666667%;
    }
}
